@charset "utf-8";







/* http://www.dcom-web.co.jp/technology/css3_dropdownmenu/ */

ul,
li {
    margin: 0;
    padding: 0;
}
 
.dropdown_container {
    height: 35px;
    width: 197.5px;
    display: inline-block;
    position: relative;
    line-height: 30px;
    background-color: #666666;
    border-left: solid 1px #cccccc;
    border-bottom: solid 5px #cccccc;
    color: #ffffff;
    font-weight: bold;
    font-size: 14px;
}
 
.dropdown_container > ul {
    position: absolute;
    margin: 0px 25px;
    top: 50px;
    left: 0;
    height: 0;
    background-color: #eeeeee;
    overflow: hidden;
    border: none;
}
 
.dropdown_container:hover > ul {
    height: auto;
    border: solid 0px black;
}

.dropdown_container a {
    display: block; 
    color: #333333;
    text-decoration: none;
}

.dropdown_container a:hover {
    background-color: #89ab56;
}